Temp Projects - Tasks #6315

Manual Picklist - Generic report
04/25/2022 01:13 PM - Rijas P

Status: Closed Start date: 04/25/2022
Priority: Immediate Due date:

Assignee: Mohamed Suhail % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.25 hours
Description

Dear Suhail,

As we discussed, we require a generic report for meet the manual picklist. Please see the attached required columns details.

History

#1 - 04/28/2022 01:23 PM - Mohamed Suhail

Rijas P wrote:
Dear Subhail,

As we discussed, we require a generic report for meet the manual picklist. Please see the attached required columns details.

2 days effort

#2 - 07/16/2022 12:58 PM - Rijas P

Dear Suhail,

Manual pick list is not working properly in Mozilla Firefox browser, we can't convert the report to excel as well as PDF files and also can't sort by price.
Kindly request to solve these issues as our most of the users use Mozilla Firefox browser.
Regards,

Lukman

#3 - 08/01/2022 09:09 PM - Rijas P

Still we can't export PDF or Excel from Firefox.

1. The items should be listed in the same sequence how the order completed.

2. Screen preference not working. [We have to setup different columns for each users].

3. In header now showing only the Order Number. Need to Show Customer Name & Code.

4. Change the Column header "Customer UPC" to "Article No"
5. The Customer Memo type " Request" all comments should be displayed in Excel and PDF.

#4 - 08/09/2022 05:46 AM - Mohamed Suhail
- Status changed from New to In Progress
- % Done changed from 0 to 90
Rijas P wrote:
Still we can't export PDF or Excel from Firefox.
1. The items should be listed in the same sequence how the order completed.
2. Screen preference not working. [We have to setup different columns for each users].
3. In header now showing only the Order Number. Need to Show Customer Name & Code.

4. Change the Column header "Customer UPC" to "Article No"
5. The Customer Memo type " Request" all comments should be displayed in Excel and PDF.

Implemented 1 and 4
Spent time included for setting up the report initially
#5 - 05/22/2023 09:16 PM - Mohamed Suhail
- Status changed from In Progress to Closed
Mohamed Suhail wrote:
Rijas P wrote:
Still we can't export PDF or Excel from Firefox.
1. The items should be listed in the same sequence how the order completed.

2. Screen preference not working. [We have to setup different columns for each users].

3. In header now showing only the Order Number. Need to Show Customer Name & Code.
4. Change the Column header "Customer UPC" to "Article No"

5. The Customer Memo type " Request" all comments should be displayed in Excel and PDF.

Implemented 1 and 4
Spent time included for setting up the report initially

#6 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA

- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files

Sales Order CSV format.xIsx 11 KB 04/25/2022
Rijas P


http://www.tcpdf.org

